Announcement

Collapse
No announcement yet.

Admin Credentials Pop-Up (UAC)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Admin Credentials Pop-Up (UAC)

    I have been deploying Foxit Reader via GPO for quite some time now, but recently when I upgraded to 8.3 and updated the ADMX files my end users are receiving UAC pop-ups for admin credentials.

    Does anyone know a remedy for this?

  • #2
    Hi!
    Could it be related to ConnectedPDF feature(s)? In our case ... till 8.3 no problem. As remedy – if service is running and feature is not disabled ... it seems to work, in our case at least, though.
    Alar.

    Comment


    • #3
      We're having the same UAC issue, the GPO has worked in the past but doesn't with this version, AND we get this prompt every time Foxit is started: "Cannot find required compoment or the version is incorrect. Please reinstall this application to fix this issue." We've also tried the ProfStor.xml file and disabling the FoxitReaderService, but again, no help. Essentially we followed all the steps in https://help.foxitsoftware.com/kb/ho...nnectedpdf.php.

      We did find one thing that works, starting the installation again and manually selecting <Change>, then select <PDF Viewer/ConnectedPDF> and chose "Entire feature will be unavailable" and let the installation finish. That takes care of both the UAC and the error dialog.

      But that's not a great solution for us; the update was originally deployed via WSUS and WPP, but this solution requires a manual installation & intervention. I guess I'll be working late tonight manually reinstalling Foxit on about 50 workstations that have the error!

      Comment


      • #4
        Hi!
        /posted 26.04/
        Could it be related to ConnectedPDF feature(s)? In our case ... till 8.3 no problem. As remedy – if service is running and feature is not disabled ... it seems to work, in our case at least, though.
        Alar.

        Comment


        • #5
          Dear All,

          Concerning the erorr message you got,we are aware ofConcerning the erorr message you got,we are aware of this case,this issue would happen when users choose diasble connectedPDF feature via Foxit Customization tool or XML editor for V8.3 of Foxit Reader or Foxit PhantomPDF.
          It will fix it in next major release 9.0. Our developer has complied the new registry key for you to import so the issue will be fixed.
          Please try the following instructions:
          1. Exit running Foxit Reader/Foxit PhantomPDF.
          2. Download the registry key from http://sync-cn.foxitsoftware.com/iss...677/reader.zip (phantom: http://sync-cn.foxitsoftware.com/iss...77/phantom.zip ) and extract it.
          3. Double click on the disableCPDF_Reader/PhantomPDF8.x.reg and import it.
          4. Launch Foxit Reader/PhantomPDF to see if it helps.

          Comment


          • #6
            Foxit Reader 8.3.1 is available now. The reported issue "Got missing component error message after having made the CPDF feature disabled" should have been fixed.
            You may download it from the following link and give it a try at your convenience:
            http://cdn01.foxitsoftware.com/pub/f..._enu_Setup.msi

            Comment

            Working...
            X